---
data_category: Optional
key_path: object_store.lfs.enabled
description: Whether Object Storage is enabled for LFS
product_section: enablement
product_stage: enablement
product_group: group::memory
product_category: memory
value_type: boolean
status: data_available
time_frame: none
data_source: system
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
